Log in or register to post comments

ARCore dependency minimum version code com.google.ar.core.min_apk_version is missing from the AndroidManifest.xml file

September 26, 2019 - 11:03am #1

ARCore dependency minimum version code com.google.ar.core.min_apk_version is missing from the AndroidManifest.xml file

October 1, 2019 - 2:06am #2

Hi,

Could you please provide more details?

Thank you.

Vuforia Engine Support

Log in or register to post comments